* {
	font-family: Arial,Helvetica,Verdana;
	font-size: 12px;
	line-height: 18px;
  color: #3B432D;
}

BODY {
  background-color: #FFFFFF;
  margin: 0px;
}

BODY.popupWindow {
	background: url(../../templates/a5c/images/layout/shim-F2EFDE.gif);
}

TABLE.bodyCategory {
	width: 582px;
	padding-left: 21px;
	padding-right: 10px;
}

TABLE.bodyDepartment {
	width: 632px;
	background: url(../../templates/a5c/images/layout/sidebar_curve_repeat.gif) repeat-y 0px 14px;
}

TABLE.bodyHome {
	width: 632px;
}

TABLE.bodyHomeText {
	width: 632px;
}

TABLE.bodyDynamicContent {
	width: 582px;
	padding-left: 21px;
	padding-right: 21px;
}


TABLE.bodyStaticContent {
	width: 582px;
	height: 100%;
	padding-left: 21px;
	padding-right: 21px;
	background: url(../../templates/a5c/images/layout/martini_watermark.gif) 29px 0px;
	background-repeat: no-repeat;
}

TABLE.bodyTable1 {
	width: 760px;
	height: 410px;
  background: url(../../templates/a5c/images/layout/shim-F2EFDE.gif);
}

TABLE.cartTable {
	width: 540px;
	/*
	border: #6F7761 1px solid;
	background: url(../../templates/a5c/images/layout/shim-C4C9BB.gif);
	*/
}

TABLE.customFields {
	border: 1px solid #102F3C;
	background-color: #DDE5E5;
	padding: 6px;
}

TABLE.footerTable {
	width: 760px;
	height: 50px;
}

TABLE.formOrderLookup {
	width: 530px;
	border: #6F7761 1px solid;
	background: url(../../templates/a5c/images/layout/shim-C4C9BB.gif);
}

TABLE.formTable {
	width: 540px;
	border: #6F7761 1px solid;
	background: url(../../templates/a5c/images/layout/shim-C4C9BB.gif);
}

TABLE.formTableCustomerService {
	width: 352px;
	border: #6F7761 1px solid;
	background: url(../../templates/a5c/images/layout/shim-C4C9BB.gif);
}

TABLE.headerTable1 {
	width: 760px;
	height: 77px;
  background: url(../../templates/a5c/images/layout/shim-6F7761.gif);
}

TABLE.headerTable2 {
	width: 760px;
	height: 24px;
  background: url(../../templates/a5c/images/layout/shim-B3B9A8.gif);
}

TABLE.loginTable {
	width: 540px; 
}

TABLE.productImages {
	width: 100%;
	padding: 8px;
}

TABLE.sidebarTable {
	width: 128px;
	height: 410px;
  background: url(../../templates/a5c/images/layout/shim-A4AB97.gif);
}

TABLE.sidebarCategoryTable {
	width: 118px;
	height: 410px;
  background: url(../../templates/a5c/images/layout/shim-A4AB97.gif);
}

TABLE.siteMap {
	border: #6F7761 1px solid;
	background: url(../../templates/a5c/images/layout/shim-C4C9BB.gif);
}

TABLE.tabContainer {
	width: 100%;
	padding: 0px;
	margin: 0px;
}

TABLE.tabs {
	width: 100%;
	height: 130px;
	padding: 0px;
	margin: 0px;
}

TD.homepageMainImage {
	width: 398px;
	height: 471px;
	vertical-align: top;
}

.homepageMessage {
	background: url(../../templates/a5c/images/layout/homepage_message_shadow.gif) repeat-x;
	background-color: #6F7761;
	padding: 15px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 14px;
	text-align: center;
	vertical-align: top;
}

TD.homepageSecondaryItems {
	padding-left: 50px;
	vertical-align: top;
	height:  300px;
}

TD.homeText {
	font-size: 11px;
	line-height: 14px;
	padding: 10px;
}

TD.homepageThumbnail {
	text-align: center;
	vertical-align: top;
	padding: 3px;
}

TD.tabContent {
	background-color: #DDE5E5;
	border-left: 1px solid #102F3C;
	border-bottom: 1px solid #102F3C;
	border-right: 1px solid #102F3C;
	padding: 18px;
	vertical-align: top;
}

TD.tabOff {
	height: 20px;
	background-color: #6F7761;
	border-left: 1px solid #102F3C;
	border-top: 1px solid #102F3C;
	border-right: 1px solid #102F3C;
	padding-left: 6px;
	padding-right: 6px;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	text-transform: uppercase;
	cursor: pointer;
	white-space: nowrap;
}

TD.tabOn {
	height: 20px;
	background-color: #DDE5E5;
	border-left: 1px solid #102F3C;
	border-top: 1px solid #102F3C;
	border-right: 1px solid #102F3C;
	padding-left: 6px;
	padding-right: 6px;
	color: #102F3C;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	text-transform: uppercase;
	white-space: nowrap;
}

TD.tabSpacer {
	width: 7px;
	border-bottom: 1px solid #102F3C;
}

TD.tabSpacerFree {
	width: 100%;
	border-bottom: 1px solid #102F3C;
	margin: 0px
}

INPUT.formField {
	color: #333333;
	border-color: #000000;
	background-color: #FFFFFF;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size:11px;
	line-height:13px;
	width: 200px;
}

INPUT.formFieldCustom {
	color: #102F3C;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	font-size:12px;
	line-height:13px;
	width: 202px;
}

INPUT.formFieldShort {
	color: #333333;
	border-color: #000000;
	background-color: #FFFFFF;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size:11px;
	line-height:13px;
}

INPUT.headerSearchField {
	color: #333333;
	border-color: #000000;
	background-color: #FFFFFF;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size:11px;
	line-height:13px;
	width: 140px;
}

INPUT.loginField {
	color: #333333;
	border-color: #000000;
	background-color: #FFFFFF;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size:11px;
	line-height:13px;
	width: 180px;
}

INPUT.quantityField {
	color: #333333;
	border-color: #000000;
	background-color: #FFFFFF;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size:11px;
	line-height:13px;
	width: 20px;
}

INPUT.sidebarEmailSignupField {
	color: #333333;
	border-color: #000000;
	background-color: #FFFFFF;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size:11px;
	line-height:13px;
	width: 92px;
}

SELECT.formField {
	color: #333333;
	border-color: #000000;
	background-color: #FFFFFF;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size:11px;
	line-height:13px;
	width: 200px;
}

SELECT.formFieldShort {
	color: #333333;
	border-color: #000000;
	background-color: #FFFFFF;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size:11px;
	line-height:13px;
}

SELECT.navigationDropdown {
	color: #333333;
	border-color: #000000;
	background-color: #FFFFFF;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size:11px;
	line-height:13px;
}

SELECT.productOptionDropdown {
	color: #333333;
	border-color: #000000;
	background-color: #FFFFFF;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size:11px;
	line-height:13px;
}

SELECT.productQuantityDropdown {
	color: #333333;
	border-color: #000000;
	background-color: #FFFFFF;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size:11px;
	line-height:13px;
}

SELECT.searchSortDropdown {
	color: #333333;
	border-color: #000000;
	background-color: #FFFFFF;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size:11px;
	line-height:13px;
}

TEXTAREA.formField {
	color: #333333;
	border-color: #000000;
	background-color: #FFFFFF;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
}

TD.bodyContent {
  background: url(../../templates/a5c/images/layout/topnav_shadow.gif) repeat-x;
	width: 582px;
	padding-top: 12px;
}

TD.bodyContentFull {
  background: url(../../templates/a5c/images/layout/topnav_shadow.gif) repeat-x;
	width: 632px;
	padding: 0px;
}

TD.bodyContentFullCurve {
  background: url(../../templates/a5c/images/layout/sidebar_curve_repeat.gif) repeat-y 0px 14px;
}


TD.cartHeader {
	color: #FFFFFF;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	padding-left:4px;
	padding-right:4px;
	background: url(../../templates/a5c/images/layout/shim-6F7761.gif);
	white-space: nowrap;
}

TD.cartTotalsText {
	font-size: 11px;
	font-weight:bold;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:2px;
}

TD.categoryHeader {
	width: 540px;
	height: 40px;
	text-align: right;
	padding-right: 7px;
	padding-bottom: 13px;
}

TD.contentHeader {
	color: #FFFFFF;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	width:540px;
	height:18px;
	padding-left:4px;
	padding-right:4px;
	background: url(../../templates/a5c/images/layout/shim-6F7761.gif);
}

TD.contentHeaderHalf {
	color: #FFFFFF;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	width:270px;
	height:18px;
	padding-left:4px;
	padding-right:4px;
	background: url(../../templates/a5c/images/layout/shim-6F7761.gif);
}

TD.contentText {
	color: #000000;
	font-size:11px;
	padding:2px;
}

TD.departmentContent {
  background: url(../../templates/a5c/images/layout/topnav_shadow.gif) repeat-x;
	width: 263px;
	padding-top: 12px;
}

TD.fieldRequiredText {
	color: #C45026;
	font-size:11px;
	font-weight:bold;
	padding:2px;
}

TD.fieldText {
	color: #000000;
	font-size:11px;
	padding:2px;
}

TD.footerBar {
	background: url(../../templates/a5c/images/layout/shim-6F7761.gif);
	width: 760px;
	height: 14px;
	text-align: center;
}

TD.footerText {
	text-align: center;
	font-size: 11px;
	line-height: 18px;
}

TD.formHeader {
	color: #FFFFFF;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	width:540px;
	height:18px;
	padding-left:4px;
	padding-right:4px;
	background: url(../../templates/a5c/images/layout/shim-6F7761.gif);
}

TD.formHeaderHalf {
	color: #FFFFFF;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	width:270px;
	height:18px;
	padding-left:4px;
	padding-right:4px;
	background: url(../../templates/a5c/images/layout/shim-6F7761.gif);
}

TD.headerEmailSignupText {
	text-align: right;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 15px;
}

TD.loginContent {
	width:269px;
	padding:6px;
}

TD.loginContentDivider {
	width:2px;
	background: url(../../templates/a5c/images/layout/shim-6F7761.gif);
}

TD.loginHeader {
	color: #FFFFFF;
	font-size:11px;
	font-weight:bold;
	height:18px;
	width:269px;
	padding-left:4px;
	padding-right:4px;
	background: url(../../templates/a5c/images/layout/shim-6F7761.gif);
}

TD.productInfo {
	padding-left: 10px;
	padding-right: 10px;
}

TD.sidebarCurve {
  background: url(../../templates/a5c/images/layout/sidebar_curve_repeat.gif) repeat-y 0px 14px;
}

TD.sidebarCurveHome {
  background: url(../../templates/a5c/images/layout/sidebar_curve_repeat.gif) repeat-y 0px 62px;
}

TD.sidebarEmailSignupField {
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
}

TD.siteMapContent {
	padding-left:4px;
	padding-right:4px;
	padding-bottom: 4px;
	font-size: 10px;
	line-height: 18px;
}

TD.siteMapHeader {
	color: #FFFFFF;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	height:18px;
	padding-left:4px;
	padding-right:4px;
	background: url(../../templates/a5c/images/layout/shim-6F7761.gif);
}

B.importantMessage {
	color: #9F3229;
	font-size: 12px;
	line-height: 14px;
}

DIV.importantMessage {
	color: #9F3229;
	padding: 20px;
	font-size: 12px;
	line-height: 14px;
}

H1.featuredArticleTitle {
	color: #000000;
	font-size: 18px;
	font-weight:bold;
	padding:0px;
	margin: 2px;
}

H1.featuredProductName {
	color: #000000;
	font-size: 18px;
	font-weight:bold;
	padding:0px;
}

H1.productName {
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: bold;
}

H2.articleSynopsis {
	font-weight:normal;
	font-size: 12px;
	padding:0px;
}

H2.productShortDescription {
	font-weight:normal;
	font-size: 12px;
	padding:0px;
}

H3.productDescription {
	font-weight:normal;
	font-size: 12px;
	padding:0px;
}

H3.subHeader {
	color: #102F3C;
	margin: 0px;
	font-size: 12px;
	font-weight: bold;
}

LI.productFeature {
	font-weight:bold;
	font-size:11px;
}

DIV.departmentFeaturedProduct {
	padding-left: 0px;
	padding-right: 25px;
}

A.formHeaderLink {
	color: #FFFFFF;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	padding-left:4px;
	padding-right:4px;
}

A.headerCart{
	text-align: right;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	color: #FFFFFF;
}

A.headerCart:hover {
	text-align: right;
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	color: #FFFFFF;
}

A {
	text-decoration: none;
}

A:hover {
	text-decoration: underline;
}

B.subtitle {
	font-size: 11px;	
}

B.small {
	font-family: Verdana;
	font-size: 10px;
}

H1.clear {
	display: inline;
	margin: 0px;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
  color: #3B432D;
}

H1.clearBold {
	display: inline;
	margin: 0px;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
  color: #3B432D;
}

IMG.homepageThumbnail {
	border: 1px solid #000000;
	width: 100px;
	height: 100px;
}

IMG.productImage {
	border: 1px solid #000000;
}

i.smallRequired {
	text-transform: uppercase;
	color: #CC0000;
	font-size: 10px;
}

.bottomNavigation {
	font-size: 11px;
	text-transform: uppercase;
}

.breadcrumb {
	font-size: 11px;
	font-weight: bold;
	text-transform: lowercase;
}

.cartProductName {
	font-size: 11px;
	font-weight: bold;
}

.cartSale {
	color: #CC0000;
	font-size: 11px;
	font-weight:bold;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:2px;
}

.cartStockAvailable {
	color: #0000FF;
	font-size: 11px;
}

.cartStockBackorder {
	color: #000000;
	font-size: 11px;
}

.cartStockUnavailable {
	color: #FF0000;
	font-size: 11px;
}

.cartText {
	font-size: 11px;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:2px;
}

.departmentText {
	font-weight: bold;
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
}

.fieldRequiredText {
	color: #C45026;
	font-size:11px;
	font-weight:bold;
}

.fieldText {
	color: #000000;
	font-size:11px;
}

.loginForgotText {
	font-size:11px;
	font-weight:bold;
}

.messageStackError {
	color: #CC0000;
	font-weight:bold;
}

.messageStackSuccess {
	color: #6F7761;
	font-weight:bold;
}

.messageStackWarning {
	color: #CC0000;
	font-weight:bold;
}

.moduleRow { }
.moduleRowOver {
	background-color: #D7E9F7;
	cursor: hand;
}

.moduleRowSelected {
	background-color: #E9F4FC;
}

.productId {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

.productNavigation {
	font-weight:bold;
	font-size:11px;
}

.productPrice {
	font-size:18px;
	font-weight: bold;
}

.productSpecialPrice {
	color: #CC0000;
	font-size:18px;
	font-weight: bold;
}

.productStrikePrice {
	text-decoration: line-through;
	font-size:18px;
	font-weight: bold;
}

.reviewName {
	color: #6F7761;
}

.sidebarCategoryOff {
	text-transform: lowercase;
	color: #FFFFCC;
}

.sidebarCategoryOn {
	text-transform: lowercase;
}

.sidebarDepartmentOff {
	text-transform: uppercase;
	color: #FFFFFF;
}

.sidebarDepartmentOn {
	text-transform: uppercase;
}

.sidebarLink {
	text-transform: lowercase;
	color: #FFFFFF;
}

.specialPrice {
	color: #CC0000;
}

.stockMessage {
	color: #CC0000;
	font-size: 11px;
	font-weight: bold;
}

.strikePrice {
	text-decoration: line-through;
}

.topNavigation {
	color: #000000;
	font-size: 11px;
}

TD.productListingText SPAN.free-shipping { color: #c00; font-weight: bold; }
.dropship-message { color: #c00; font-weight: bold; }
.free-shipping-message { color: #c00; font-weight: bold; }
DIV.productFreeShipping { margin: 10px 0; clear: both; color: #c00; font-weight: bold; font-size: 14px; }